.casino-game-tournament-time-bc {
  font-size: 12px
}

[dir=rtl] .casinoTournamentLBTableElSp-bc:nth-child(2) {
  direction: ltr;
  text-align: end
}

.casinoGameTournamentListWrp {
  margin-bottom: 16px
}

.casinoTournamentTabBlock {
  width: 100%;
  display: flex;
  padding-top: 14px
}

[class*=is-web] .casinoTournamentTabBlock {
  margin-bottom: 48px;
  align-items: center
}

[class*=is-mobile] .casinoTournamentTabBlock {
  flex-direction: column-reverse;
  margin-bottom: 24px
}

.casinoTournamentTabWrp {
  flex: 1;
  min-width: 0;
  display: flex;
  gap: 8px
}

[class*=is-mobile] .casinoTournamentTabWrp {
  overflow-x: auto;
  overflow-y: hidden;
  padding-left: 16px;
  padding-right: 16px;
  scrollbar-width: none;
  -webkit-overflow-scrolling: touch
}

[class*=is-mobile] .casinoTournamentTabWrp::-webkit-scrollbar {
  display: none
}

.casinoTournamentTabContent {
  position: relative;
  flex: auto
}

[class*=is-mobile] .casinoTournamentTabContent:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 30px;
  bottom: 0
}

[class*=is-mobile][dir*=ltr] .casinoTournamentTabContent:after {
  right: 0;
  background-image: linear-gradient(to left, rgba(var(--b), 1) 0%, transparent 100%)
}

[class*=is-mobile][dir*=rtl] .casinoTournamentTabContent:after {
  left: 0;
  background-image: linear-gradient(to right, rgba(var(--b), 1) 0%, transparent 100%)
}

.casinoTournamentTabItem {
  display: flex;
  align-items: center;
  white-space: nowrap;
  padding-left: 16px;
  padding-right: 16px;
  background-color: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius);
  transition: color var(--default-transition-duration), background-color var(--default-transition-duration)
}

.casinoTournamentTabItem:active {
  transform: scale(.98)
}

[class*=is-web] .casinoTournamentTabItem {
  color: rgba(var(--b-sc), .8);
  font-size: 14px;
  height: 40px;
  cursor: pointer
}

[class*=is-web] .casinoTournamentTabItem.active {
  color: rgba(var(--b), 1);
  background-color: rgba(var(--b-sc), .8)
}

[class*=is-web] .casinoTournamentTabItem:not(.active):hover {
  color: rgba(var(--b), 1);
  background-color: rgba(var(--b-sc), .8)
}

[class*=is-mobile] .casinoTournamentTabItem {
  height: 30px;
  color: rgba(var(--b-sc), .5);
  font-size: 12px;
  line-height: 14px
}

[class*=is-mobile] .casinoTournamentTabItem.active {
  color: rgba(var(--b), 1);
  background-color: rgba(var(--b-sc), .8)
}

.casinoTournamentSwitchWrp {
  flex: 0 0 auto
}

[class*=is-mobile] .casinoTournamentSwitchWrp {
  padding-inline-end: 16px;
  margin-inline-start: auto;
  margin-bottom: 16px
}

.tournamentSection {
  display: grid;
  grid-template-columns: 2fr 10fr;
  gap: 16px
}

.tournamentSection+.tournamentSection {
  margin-top: 48px
}

.tournamentSection .tournamentSectionMainContainer {
  position: relative;
  padding: 20px;
  border-radius: var(--border-radius);
  background: rgba(var(--b-sc), .1);
  border: 1px solid rgba(var(--b-sc), .05)
}

.tournament-sport .tournamentSectionMainContainer {
  display: flex;
  align-items: center;
  min-width: 540px
}

.tournament-sport .tournamentSectionImgBlock {
  min-width: 250px
}

[class*=is-web] .tournament-sport .tournamentSectionMainContainer,
[class*=is-web] .casinoGameTournamentListItem {
  gap: 24px
}

.tournament-sport .tournamentSectionMainContainer .tournamentJoinButton,
.casinoGameTournamentListItem .tournamentJoinButton,
[class*=is-web] .tournament-sport .tournamentSectionMainContainer .tournamentJoinButton,
[class*=is-web] .casinoGameTournamentListItem .tournamentJoinButton {
  display: flex;
  align-items: flex-end
}

.tournament-casino .tournamentSectionMainContainer {
  min-width: 250px
}

.tournament-casino .tournamentSectionImgBlock {
  margin-bottom: 16px
}

[class*=is-web] .tournament-casino .tournamentSectionImgBlock {
  cursor: pointer
}

.tournamentJoinButton {
  width: 100%
}

.tournamentJoinButton time {
  border-inline-start: 1px solid rgba(var(--hero-sc), 1);
  margin-inline-start: 8px;
  padding-inline-start: 6px;
  color: rgba(var(--hero-sc), .8)
}

.tournamentJoinButton button:disabled {
  color: rgba(var(--hero-sc), 1);
  background: rgba(var(--hero), 1)
}

.tournamentSectionImgBlock {
  position: relative;
  width: 100%
}

.tournamentSectionImg {
  display: block;
  width: 100%;
  height: auto;
  opacity: 0;
  border-radius: var(--border-radius);
  animation: tournament-img var(--default-transition-duration) var(--default-transition-delay) forwards
}

[class*=is-web] .tournamentSectionImg {
  cursor: pointer
}

@keyframes tournament-img {
  0% {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.tournamentGameStatus {
  position: absolute;
  height: 19px;
  display: flex;
  align-items: center;
  box-shadow: 0 1px 3px rgba(var(--header), .3);
  z-index: 1;
  padding: 0 8px
}

[dir=ltr] .tournamentGameStatus {
  left: -5px
}

[dir=rtl] .tournamentGameStatus {
  right: -5px
}

.tournamentGameStatus span {
  font-size: 10px;
  text-transform: uppercase
}

.tournamentGameStatus.live {
  background: rgba(var(--hero), 1)
}

.tournamentGameStatus.live:before {
  border-inline-end: 5px solid rgba(var(--hero), 1)
}

.tournamentGameStatus.live span {
  color: rgba(var(--hero-sc), 1)
}

.tournamentGameStatus.upcoming {
  background: rgba(var(--oc-1), 1)
}

.tournamentGameStatus.upcoming:before {
  border-inline-end: 5px solid rgba(var(--oc-1), 1)
}

.tournamentGameStatus.upcoming span {
  color: rgba(var(--b-sc), 1)
}

.tournamentGameStatus.finished {
  background: rgba(var(--b-sc), 1)
}

.tournamentGameStatus.finished:before {
  border-inline-end: 5px solid rgba(var(--b-sc), .9)
}

.tournamentGameStatus.finished span {
  color: rgba(var(--b), 1)
}

.tournamentGameStatus:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -4px;
  width: 0;
  height: 0;
  border-bottom: 4px solid transparent
}

[dir=ltr] .tournamentGameStatus:before {
  left: 0
}

[dir=rtl] .tournamentGameStatus:before {
  right: 0
}

[class*=is-web] .tournamentGameStatus {
  top: 0
}

[class*=is-mobile] .tournamentGameStatus {
  top: 5px
}

.tournamentSectionDataButtonWrp {
  width: 100%
}

[class*=is-mobile] .tournamentSectionDataButtonWrp {
  padding: 6px;
  position: relative;
  background-color: rgba(var(--b-sc), .05);
  border-radius: var(--border-radius);
  border: 1px solid rgba(var(--b-sc), .05)
}

.tournamentSectionDataWrp {
  width: 100%
}

[class*=is-web] .tournamentSectionDataWrp:not(:only-child) {
  margin-bottom: 12px
}

.tournamentPrizeFundTxt {
  text-align: center;
  color: rgba(var(--b-sc), .6)
}

[class*=is-web] .tournamentPrizeFundTxt {
  text-transform: uppercase;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px
}

[class*=is-mobile] .tournamentPrizeFundTxt {
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 14px
}

.tournamentSectionMoney {
  text-align: center;
  color: rgba(var(--oc-2), 1)
}

[class*=is-web] .tournamentSectionMoney {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 8px
}

[class*=is-mobile] .tournamentSectionMoney {
  margin-bottom: 8px
}

.tournamentDateStartEnd {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  margin-bottom: 16px
}

.tournamentDateStartEnd i {
  font-size: 9px;
  line-height: 12px;
  color: rgba(var(--b-sc), .8)
}

[dir=rtl] .tournamentDateStartEnd i {
  transform: rotate(180deg);
  line-height: 15px
}

.tourDateDuration {
  font-size: 12px;
  line-height: 14px
}

.tournamentSectionDate {
  width: 100%
}

.dataStatusTxt {
  display: block;
  text-align: center
}

[class*=is-web] .dataStatusTxt {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 6px
}

.tournamentSectionCircle {
  border-radius: 50%;
  position: absolute;
  top: 1px;
  background: #020b1f;
  width: 17px;
  height: 17px
}

.tournamentSectionCircle:before {
  width: 11px;
  height: 33px
}

.tournamentSectionCircle.left {
  left: 50px
}

.tournamentSectionCircle.right,
[class*=is-web][dir*=ltr] .tournamentSectionCircle.right {
  right: 50px
}

.tournamentSectionCircle:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 3px;
  background: linear-gradient(90deg, #414141 .03%, #dedede 29.26%, #777 49.56%, #bcbcbc 74.68%, #3c3c3c 100.04%);
  border-radius: 10px
}

.tournamentCardDetailsInfo {
  position: relative;
  width: 100%;
  margin-bottom: 32px;
  padding-top: 14px
}

.tournamentCardDetailsInfo .tournamentDetailsInfo {
  position: absolute;
  bottom: 0
}

.tournamentCardDetailsInfo .tournamentSectionMainContainer {
  width: 100%;
  margin-bottom: 16px
}

.tournamentCardDetailsInfo .tournamentSectionImgBlock:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 48%;
  pointer-events: none;
  background: linear-gradient(0deg, rgba(var(--b), 1), rgba(var(--b), 0))
}

.casinoTournamentInnerBlock {
  width: 100%;
  margin-bottom: 40px
}

.casinoTournamentInnerContent {
  width: 100%
}

[class*=is-mobile] .casinoTournamentInnerContent {
  margin-bottom: 24px
}

[class*=is-mobile] .casinoTournamentInnerContent .casinoCategoryGames {
  grid-template-columns: repeat(2, 1fr)
}

.casinoTournamentTabsWrp {
  width: 100%
}

.casinoTournamentTabsRow {
  width: 100%;
  display: flex;
  gap: 8px;
  margin-bottom: 18px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  color: rgba(var(--b-sc), 1);
  will-change: scroll-position;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -webkit-overflow-scrolling: touch
}

.casinoTournamentTabsRow::-webkit-scrollbar {
  display: none
}

.casinoTournamentTabClm {
  position: relative;
  flex: 1;
  min-width: 96px;
  display: flex;
  align-items: center;
  flex-direction: column;
  border-radius: var(--border-radius);
  background-color: rgba(var(--b-sc), .1);
  transition: background-color var(--default-transition-duration);
  padding: 10px 6px 6px
}

.casinoTournamentTabClm:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 26px;
  height: 6px;
  background-color: rgba(var(--b-sc), .8);
  border-radius: 2px;
  transform: translateY(100%);
  opacity: 0;
  transition: opacity var(--default-transition-duration);
  clip-path: path("M0 0H27L15.1279 5.28961C14.0917 5.75129 12.9083 5.75129 11.8721 5.28961L0 0Z")
}

.casinoTournamentTabClm i {
  font-size: 20px;
  color: rgba(var(--b-sc), .8);
  margin-bottom: 7px;
  transition: color var(--default-transition-duration)
}

.casinoTournamentTabClm.active {
  background-color: rgba(var(--b-sc), .8)
}

.casinoTournamentTabClm.active:before {
  opacity: 1
}

.casinoTournamentTabClm.active i,
.casinoTournamentTabClm.active .casinoTournamentTabTitle {
  color: rgba(var(--b), 1)
}

.casinoTournamentTabTitle {
  font-size: 10px;
  line-height: 12px;
  color: rgba(var(--b-sc), .5);
  text-align: center;
  transition: color var(--default-transition-duration)
}

.casinoTournamentMobInfoBlock {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  margin-bottom: 24px
}

.casinoTournamentMobInfoInner {
  width: 100%
}

.tournamentDetailsInfo {
  width: 100%;
  gap: 8px
}

.tournamentDetailsInfo .horizontalSliderRow {
  display: inline-flex;
  min-width: 100%
}

[class*=is-web] .tournamentDetailsInfo {
  display: flex;
  align-items: flex-end
}

[class*=is-mobile] .tournamentDetailsInfo {
  display: grid;
  grid-template-columns: repeat(2, 1fr)
}

.casinoTournamentInfoItem {
  flex-direction: column
}

.casinoTournamentInfoItem :before {
  background: rgba(var(--b-sc), .05)
}

[class*=is-web] .casinoTournamentInfoItem {
  min-width: 200px;
  min-height: 94px;
  padding: 15px;
  gap: 6px;
  border: 1px solid rgba(var(--b-sc), .1)
}

[class*=is-mobile] .casinoTournamentInfoItem {
  padding: 16px
}

.casinoTournamentSectionContentBlockBc {
  width: 100%
}

.casinoTournamentInfoSectionBc {
  width: 100%;
  min-height: 94px;
  background: rgba(var(--b-sc), .05);
  pointer-events: none;
  grid-column: 1/span 2;
  border-radius: var(--border-radius-middle)
}

[class*=is-mobile] .casinoTournamentInfoSectionBc {
  min-width: 100%;
  max-width: 100%;
  min-height: 86px
}

[class*=is-mobile] .casinoTournamentInfoSectionBc:first-child {
  margin-inline-start: 0
}

[class*=is-mobile] .casinoTournamentInfoSectionBc:nth-child(4n+3):not(:nth-child(3):nth-last-child(1)) {
  grid-column: 1/2
}

[class*=is-mobile] .casinoTournamentInfoSectionBc:nth-child(4n+4):not(:nth-child(3):nth-last-child(1)) {
  grid-column: 2/2
}

[class*=is-mobile] .casinoTournamentInfoSectionBc+.casinoTournamentInfoSectionBc {
  margin-inline-start: 0
}

[class*=is-mobile] .casinoTournamentInfoSectionBc:last-child {
  margin-inline-end: 0
}

.casinoTournamentInfoSectionTitleBc {
  margin-bottom: 8px;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

[class*=is-web] .casinoTournamentInfoSectionTitleBc {
  color: rgba(var(--b-sc), 1)
}

[class*=is-mobile] .casinoTournamentInfoSectionTitleBc {
  color: rgba(var(--b-sc), .4)
}

.casinoTournamentSectionContentElBc {
  display: flex;
  align-items: center
}

.casinoTournamentSectionContentElBc:not(:last-child) {
  margin-bottom: 4px
}

.casinoTournamentSectionContentTitleBc {
  flex: 1;
  min-width: 0;
  font-size: 12px;
  line-height: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

[class*=is-web] .casinoTournamentSectionContentTitleBc {
  color: rgba(var(--b-sc), .7)
}

[class*=is-mobile] .casinoTournamentSectionContentTitleBc {
  color: rgba(var(--b-sc), .6)
}

.casinoTournamentSectionElStatusBc {
  flex-shrink: 0;
  font-size: 12px;
  line-height: 14px
}

.casinoTournamentSectionElStatusBc[data-status="3"] {
  color: rgba(var(--b-sc), 1)
}

.casinoTournamentSectionElStatusBc[data-status="7"] {
  color: rgba(var(--b-sc), .8)
}

.tournamentSectionDateContainer {
  min-width: 0;
  display: flex;
  flex-direction: column;
  gap: 16px
}

[class*=is-web] .tournamentSectionDateContainer .casinoCategoryGames {
  justify-content: space-between;
  grid-template-columns: repeat(5, 1fr)
}

.tournamentSectionInfoTitle {
  color: rgba(var(--b-sc), 1);
  font-weight: 400;
  margin-bottom: 16px;
  text-shadow: 0 0 5px rgba(var(--hero), 1);
  text-transform: uppercase
}

[class*=is-web] .tournamentSectionInfoTitle {
  font-size: 16px;
  line-height: 18px
}

[class*=is-mobile] .tournamentSectionInfoTitle {
  font-size: 12px;
  line-height: 14px
}

.tournamentSectionInfoTxt {
  position: relative;
  color: rgba(var(--b-sc), .7);
  font-size: 14px;
  line-height: 18px;
  overflow: hidden;
  word-break: break-word;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5
}

.tournamentSectionInfoTxt:after {
  content: "";
  display: block;
  width: 100%;
  height: 68px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(var(--b), 1), rgba(var(--b), 0));
  pointer-events: none
}

.tournamentSectionMore {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: rgba(var(--b-sc), .8)
}

[class*=is-web] .tournamentSectionMore {
  cursor: pointer;
  transition: color var(--default-transition-duration)
}

[class*=is-web] .tournamentSectionMore:hover {
  color: rgba(var(--b-sc), 1)
}

.tournamentSectionMoreTxtIcon {
  font-size: 8px;
  margin-inline-start: 8px
}

[dir=rtl] .tournamentSectionMoreTxtIcon:before {
  content: "îŒ”"
}

.tournamentSectionMoreTxt {
  text-decoration: underline;
  font-size: 14px
}

.casinoTournamentInnerDate {
  min-width: 298px;
  position: relative
}

.casinoTournamentInnerDateInner {
  width: 100%;
  padding: 16px 24px 24px;
  border-radius: var(--border-radius);
  background: rgba(var(--b-sc), .05);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  border: 1px solid rgba(var(--b-sc), .05)
}

.tournamentDetailsContainerWrp {
  width: 100%;
  margin-bottom: 16px
}

.tournamentDetailsHeader {
  width: 100%;
  display: flex;
  gap: 20px
}

.tournamentDetailsHeaderItem {
  flex: 1;
  min-width: 0;
  height: 175px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: var(--border-radius);
  padding: 24px 16px 16px;
  background: linear-gradient(180deg, rgba(var(--b-sc), .05), rgba(var(--b-sc), 0))
}

.tournamentDetailsHeaderItem i {
  display: block;
  margin-bottom: 22px;
  font-size: 42px;
  color: rgba(var(--b-sc), 1);
  text-shadow: 0 0 5px rgba(var(--hero), 1)
}

.tournamentDetailsHeaderTitle {
  font-weight: 500;
  color: rgba(var(--b-sc), 1);
  font-size: 16px;
  line-height: 18px;
  text-shadow: 0 0 5px rgba(var(--hero), 1);
  text-transform: uppercase
}

.tourDetHeaderBottomRow {
  width: 100%;
  display: flex
}

[class*=is-web] .tourDetHeaderBottomRow {
  margin-top: auto
}

[class*=is-mobile] .tourDetHeaderBottomRow {
  margin-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px
}

.tourDetHeaderBottomRowItem {
  color: rgba(var(--b-sc), .5);
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 500
}

.tourDetHeaderBottomRowItem.left {
  width: 26px;
  flex: 0 0 auto
}

.tourDetHeaderBottomRowItem.center {
  flex: 1;
  min-width: 0
}

.tourDetHeaderBottomRowItem.right {
  flex: 0 0 auto
}

.tournamentDetailsWrapper {
  width: 100%;
  display: flex;
  gap: 16px
}

.casinoTournamentInfoColumn {
  min-width: 0;
  overflow-x: hidden;
  overflow-y: auto
}

[class*=is-web] .casinoTournamentInfoColumn {
  flex: 1;
  max-height: 815px
}

[class*=is-mobile] .casinoTournamentInfoColumn {
  max-height: 284px
}

.casinoTournamentLBContent {
  width: 100%
}

[class*=is-web] .casinoTournamentLBContent {
  padding-inline-end: 6px
}

.casinoTournamentInfoRowWrp {
  width: 100%;
  height: 40px;
  background-color: rgba(var(--b), 1);
  border-radius: var(--border-radius)
}

.casinoTournamentInfoRowWrp:not(:last-child) {
  margin-bottom: 4px
}

.casinoTournamentInfoRowWrp.Me {
  position: sticky;
  bottom: 0;
  left: 0
}

.casinoTournamentInfoRowWrp.Me .casinoTournamentInfoRow {
  background-color: rgba(var(--b-sc), .8)
}

.casinoTournamentInfoRowWrp.Me .casinoTournamentInfoRow .casinoTournamentInfoRowClm {
  color: rgba(var(--b), 1);
  font-weight: 600;
  margin-inline-start: 4px
}

.casinoTournamentInfoRowWrp.active .casinoTournamentInfoRow {
  background-color: rgba(var(--b-sc), .15)
}

.casinoTournamentInfoRowWrp.active .casinoTournamentInfoRow .casinoTournamentInfoRowClm.center {
  text-shadow: 0 0 5px rgba(var(--hero), 1)
}

.casinoTournamentInfoRowWrp:not(.Me, .active):nth-child(2n) .casinoTournamentInfoRow {
  background-color: rgba(var(--b-sc), .09)
}

.casinoTournamentInfoRowWrp:not(.Me, .active):nth-child(odd) .casinoTournamentInfoRow {
  background-color: rgba(var(--b-sc), .04)
}

.Prize .casinoTournamentInfoRowWrp:first-child .casinoTournamentInfoRow:before,
.Prize .casinoTournamentInfoRowWrp:nth-child(2) .casinoTournamentInfoRow:before,
.Prize .casinoTournamentInfoRowWrp:nth-child(3) .casinoTournamentInfoRow:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 24px
}

[dir=ltr] .Prize .casinoTournamentInfoRowWrp:first-child .casinoTournamentInfoRow:before,
[dir=ltr] .Prize .casinoTournamentInfoRowWrp:nth-child(2) .casinoTournamentInfoRow:before,
[dir=ltr] .Prize .casinoTournamentInfoRowWrp:nth-child(3) .casinoTournamentInfoRow:before {
  left: 0
}

[dir=rtl] .Prize .casinoTournamentInfoRowWrp:first-child .casinoTournamentInfoRow:before,
[dir=rtl] .Prize .casinoTournamentInfoRowWrp:nth-child(2) .casinoTournamentInfoRow:before,
[dir=rtl] .Prize .casinoTournamentInfoRowWrp:nth-child(3) .casinoTournamentInfoRow:before {
  right: 0
}

.Prize .casinoTournamentInfoRowWrp:first-child .casinoTournamentInfoRow:before {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAYAAACEYr13AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAOsSURBVHgBjVRbaBxVGP7OXDYzs7OX7Oa2sk0nNy8NkkToSy2tLaQgKCa+KPqmPvigYEUF331RofXNN7WKRapV3xos0ocIYqz1Qpsm1TUJ2Ww2u93r7FzPzoxnRhPUttAD5/CfOf/3/R/ff84Q/G8Uf3rtcTUjv0rQfVAUuSzHCR2Xelc4KB/Eh9/8mBAS/Duf7AaNtfe1dvX6p5JkH3JMimbNREySwHMBAp8iPZCE6/DrbcM8ceDoR7//h2D7+mnNaVy95PtUa1R0ZHJDGNzXD0EU0aUUtXIdN7eqEAQPclzuCOn+I9r0qZ9DLBcuXaNwCqBasVDD4HCOgQcg9sRAXQqjbUR1lDiBXjfgWI5KbP3Lle/eTkQEm0snj4qCM99pUIxPjSEz1M/AYpiIb8//ieUfa7DaTXi0i8ygyhSBnQdaOnXzuYiA49xHBVGGICeQyqYjcKNiYOFsAcWCAbOto+tY4HgOckJGfz4Fs+WBC6zZkEAQJWE68AUkswIzLQbbtFEttZDXJGaaC9cywQkqlKQMNaVCUiR0XZdVxmSkgIfXBOH/AVswdQuJFIe+HA+n02Zg8jc4nYCSiDMggR+E1gV2RMB6vBoEzBxTZHJNOIYDyipTR2ft8xBjZobgeEKB3/VQ3TaR7I0zZdZKRFDbbF60TZOZIzAFbiSbWgaTFoAXuEhZBPYCtOotdPQkvG4d9VLt6717sHrx6c/kZOYpn+Rht64xmV0oKYWRxpBMK5DiPOo7deyUAuRHetEoF9fvP3FuJDIxXErF8osDA/SgmuVH5dQoq9CCmmTtkgRWgUN5sw0ijmD/hAm9sVXsEbljt1zlxfceHq6asY2pwzmomXEEREGq/x7YzMjAM2G3b2Dl1220V6oH595ZuryLE3YD5ZvK8VJJx7Xzyzhw7AZyU3l2I3uh13Ss/baDXxYKGOxQzEz1PcHSL9+i4MKsdiX4YWvGNihKrMmUJ6BjWZCNJiSbYpDl8EGAvvn7mvUvVkfmgebeW1iUhMP8kDpjMnAP2+d9H1nXw+zcOEbZ6x1jwBibFjvz61Zanci8sFs4IuCeeeB5emkDDovDpBibuUP7ULzwx1e5WS365rIZZ3+CxuImknP3PrZHcDaR6GuVdK1SNt4wCB7pIdxb4ftLjvV6reXKyW5CXvcJgcThzJIQm+yAvNTZ6finRXEatxuvAOnPc8rG989Ofhjuz+1Pvb4wM+CzjYa7HVffPXL8E1F8KIzXGOGZJydevlPuX7+dl0frQWq8AAAAAElFTkSuQmCC)
}

.Prize .casinoTournamentInfoRowWrp:nth-child(2) .casinoTournamentInfoRow:before {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAYAAABSx2cSAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAOTSURBVHgBbZNdTFtlGMf/Pee0tD394mOlpwiUwRhdxzDGuCsDLlPrYoYGEhevTBTMbrzx0t1pzK7UaKJZ8eNaE8HgjIsIrINE/IiMkXRfbdcxSilQWujpd8/pnvckXQLZm7zJ077v732e//95jg6H1vLy8lChUHjfZDKdFUWxRafToVQq/VepVK4YjcYpr9ebqt/V1YP5+Xkhl8t9aTabL1YqZWQye3DYHcgXclAUFU6nE/l8ISbL2eHR0dFbB+CpqakrosUy/jAWA2XEwMAA6CHtLJFIIBwJAzXAarXKqqoOjoyM/K/B09PT71CZP4TDYbhcErzePtjtdhSLRaTTaezt7SG5tYX4o0dwud2wWa0xknZcYLDeYPioWCrB7ZbQ1+eFzWZjMrC4uABVqeDUKapCtEIikPSjoaXFQxUMc4FAoLepqamnUi6jp+eYBrJMKysr8PtfQ2dHB27++xcMBoN21tbWBpaI1jlOktrdImmzO+zaIZVDxuQJ9Gt616Jh8sACSqCZJkkSjA0NEAwGD0cXVZ7nNZPKZeZyRsssyzLmrv2K7H4Gg2f9Gsx2rVYDz3HgqYVcKHTrHgPkbBZbZIoWE7h4fQabiXWcH3kbzlaXBrKqotEoHI2N2NjYjPDBYFCmvg2RAR72QIEcTm5uYOHPa1DUGu6H72N3Nw3fyX6sra2BhgV6vR63b4c+0Vo1MTFxhrTMqqpC2XdIghmN9Hq9VAZEIhHE43H4fD6EQqEH4+PjRzkGj42NzZHOT6tVBV1dHs0Q1mc2JAxkpZqMRvT39yOZTMZzinKGcXx9wiYnJ+f63C1DRlujp7m5mfoqsmlCtVrVHmIdWF26gbvzNwYvXb585wD8OeA53ZT+YibwI3ZId40yZnMyUtsJrP4xg6XvA7Av/Y6XJHnzu9Xt4IHZvvpC67uCIHxb+zuOOP3eEXiYe48gH0uDL5bhobnmqE2uCycyW7+Fut7MIMPVYel026UdAmWKn6HdTfp9nSJOtprQrdQgEFil/8vrWYfocr7FGA3+qUF4OfVPwuOgWKWdpe1otwOiMGtut4Gj+irsG6Ds+8tJWF7tvPAEtp47+kp+t/DVvsCfTyt4g00u12FB/Oe7H9t6m69D1NNU8cEUr3++kK9+mH+YxteC8CKetq4a+F9m3ns2yuKFE0f8s693174hQw/fE54Gp4aPf3AsXXqOxSZTx+x2fP2zi0Ds8L3HIoqSIeyFJj8AAAAASUVORK5CYII=)
}

.Prize .casinoTournamentInfoRowWrp:nth-child(3) .casinoTournamentInfoRow:before {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAYAAABSx2cSAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAOgSURBVHgBjZJbaBx1GMXPf247s7OTnewme0tJxqSxKTYajcG2eNlarX1Rqj5IFTUIgqC0RVBQkBKKiE+2fWtBo/ggmAdftBaRJF5o1KpVTNSktik12exuks3O7s59ZteZlQQjLfR7Ogzn952Z8w3B/+abYy9kw3X1DQ72HTRFZI/Qrms75zQ6+t7dR0c/+K+XrIszJ0+GxIXxUyGr/Kxm1eHUAZ5nYVkualUDbS0salz7fDit3L/nteNXNsFfvvjQaIiYwznVRSrRis4ED5dQIG4dl3NVLJeqYBwdbFi6RJTBOx8dOV6mAvCTl58clmhzuGjS2JKJQUkKICwDTbexVvUQmOqmhlLNhmMaPa3l2Vc2kicP7/+LUKSHpQg6kiIaDI13v11ARbNgmxbuSbFwNAMsx4ALR9AmMdX5UHcnNfrSwb5oyOvxQCPRFm6C5YqJjMjiwPZ2VNZUXM2XIfjfH5MFyHIEPEukmLO8n0qFjBQvhCCEeYClUbdduBZBX1zAFzM5mNUqutv9tFYB6bgP8gxCYgQRxu2iHNtqUGiAjQigXA8l1UPVsKDWLHQyNkR/ccFvPy6LkKKRZgjHc82SqT/zxmy1ZsC0GiiWnSb4d0nHmQuXIQsMWlr8pRzbBFXNhFrR4eo1vzj3V+rVscl8RXcmuYYHvx9UNQe0ZYCru/hoZgVhP2l3X8q/t41auQZKjKOmW7m5q9wEE8SvlLVjlnEpS3Vsx3JuGaJn4sBgBvGoiGirBMe2kSuoCG0dAlu4iFXVPH3o868tOoDHppfmH7slw5irxXvlrl6wfnFJkUK4RUTddXExryPSPQBWXUBuMf/LIx+eP7jpDwvmzT3bJm7dImWTigJGTiIak+E5LjjioDD9E76bXkJJ1+MjUwulwM+sg28Byi7OzX589g/0KgUoWxOQJAE1v6TFxTLmZpawczCNAdUYGAHGNyWf3Zl+3gM5jfM5zBICQlPwbs/A+62AqOkg6Z+z4bff8VT/+F2nLuxtnmodTgylXy/6oOPr3kYDsuPhvsF2bCN1pH0weA7dhTW3uvsIIG/AYyFm38r3S0rK12uNf5dl+hMo/lz4IZ5VmmDQLOO/p7Zm8g8/oBzegMV9Nz1orGonDMLsFVj2SMlfELs5Bntq8QnbcfOByaLoE1cIky3/vvI2JfNDuN5MdEkT55677dNATz2z4+hXu9Lzh3i+Ezcy7+xIZd9vFx4P9I+S1PbZ0/3D1/L9A674fnhWR+ZYAAAAAElFTkSuQmCC)
}

.casinoTournamentInfoRow {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0 16px;
  border-radius: var(--border-radius)
}

.casinoTournamentInfoRowClm {
  display: flex;
  align-items: center;
  color: rgba(var(--b-sc), .8);
  font-size: 14px;
  line-height: 16px
}

.casinoTournamentInfoRowClm.left {
  flex: 0 0 auto;
  min-width: 26px
}

.casinoTournamentInfoRowClm.center {
  flex: 1;
  min-width: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.casinoTournamentInfoRowClm.right {
  flex: 0 0 auto
}

.casinoTournamentInfoRowClm.type-1 {
  color: rgba(var(--accent), 1)
}

.casinoTournamentInfoRowClm.type-2 {
  color: rgba(var(--secondary), 1)
}

.casinoTournamentInfoRowClm>.casinoTournamentInfoRowClm+.casinoTournamentInfoRowClm {
  margin-inline-start: 5px;
  padding-inline-start: 5px;
  border-inline-start: 2px solid rgba(var(--b-sc), .2)
}

.casinoTournamentPrizeContent {
  width: 100%
}

[class*=is-web] .casinoTournamentPrizeContent {
  padding-inline-end: 6px
}

.casinoTournamentRulesContent {
  width: 100%
}

[class*=is-web] .casinoTournamentRulesContent {
  padding-inline-end: 6px
}

.casinoTournamentRuleTxt {
  color: rgba(var(--b-sc), .6);
  white-space: pre-line
}

[class*=is-web] .casinoTournamentRuleTxt {
  font-size: 14px;
  line-height: 18px
}

[class*=is-mobile] .casinoTournamentRuleTxt {
  font-size: 12px;
  line-height: 14px
}

.casinoGameTournamentListItemWrp {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px
}

.casinoGameTournamentListItemRow {
  width: 100%;
  margin-bottom: 24px
}

.casinoGameTournamentListItem .tournamentSectionImgBlock {
  min-width: 194px;
  max-width: 194px;
  flex: 0 0 auto
}

.casinoGameTournamentListItem .tournamentSectionCircle {
  width: 11px;
  height: 11px
}

.casinoGameTournamentListItem .tournamentSectionCircle:before {
  width: 7px;
  height: 16px
}

.casinoGameTournamentListItem .tournamentSectionCircle.left {
  left: 25px
}

.casinoGameTournamentListItem .tournamentSectionCircle.right {
  right: 25px
}

[class*=is-mobile] .casinoGameTournamentListItem .dataStatusTxt {
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 12px
}

[class*=is-mobile] .casinoGameTournamentListItem .tournamentSectionDate {
  margin-bottom: 8px
}

.casinoGameTournamentListItem .tournamentSectionMoney {
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-shadow: 0 0 4px rgba(var(--hero), 1)
}

[class*=is-mobile] .tournamentSectionMainContainer {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  margin-bottom: 16px
}

[class*=is-mobile] .tournamentSectionMainContainer .tournamentSectionImgBlock {
  margin-bottom: 4px
}

[class*=is-mobile] .tournamentSectionMainContainer .tournamentSectionDataButtonWrp {
  padding: 20px 16px 16px
}

[class*=is-mobile] .tournamentSectionMainContainer .tournamentSectionDate {
  margin-bottom: 16px
}

[class*=is-mobile] .tournamentSectionMainContainer .tournamentSectionMoney {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-shadow: 0 0 4px rgba(var(--hero), 1)
}

[class*=is-mobile] .tournamentSectionMainContainer .countdownBannerDate {
  font-size: 18px;
  line-height: 21px
}

[class*=is-mobile] .tournamentSectionMainContainer .countdownBannerNames {
  font-size: 8px;
  line-height: 10px
}

[class*=is-mobile] .tournamentSectionMainContainer .countdownBannerCounter:before {
  font-size: 14px
}

[class*=is-mobile] .tournamentSectionMainContainer .dataStatusTxt {
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 14px
}

.countdownBannerContent {
  width: 100%;
  display: flex;
  justify-content: center
}

.countdownBannerCounter {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center
}

[class*=is-web] .countdownBannerCounter:not(:last-child) {
  padding-inline-end: 9px
}

[class*=is-web] .countdownBannerCounter:not(:first-child) {
  padding-inline-start: 9px
}

[class*=is-web] .countdownBannerCounter:before {
  font-size: 24px
}

[class*=is-mobile] .countdownBannerCounter:not(:last-child) {
  padding-inline-end: 4px
}

[class*=is-mobile] .countdownBannerCounter:not(:first-child) {
  padding-inline-start: 4px
}

.countdownBannerCounter:not(:first-child):before {
  content: ":";
  display: block;
  position: absolute;
  top: 0;
  color: rgba(var(--b-sc), 1)
}

[dir=ltr] .countdownBannerCounter:not(:first-child):before {
  left: 0;
  transform: translate(-50%)
}

[dir=rtl] .countdownBannerCounter:not(:first-child):before {
  right: 0;
  transform: translate(50%)
}

.countdownBannerDate {
  color: rgba(var(--b-sc), 1)
}

[class*=is-web] .countdownBannerDate {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 4px
}

.countdownBannerNames {
  color: rgba(var(--b-sc), 1);
  text-transform: uppercase
}

[class*=is-web] .countdownBannerNames {
  font-size: 8px;
  line-height: 10px
}

.casinoGameTournamentListItem {
  width: 100%;
  display: flex;
  gap: 8px
}

.casinoGameTournamentListItem .countdownBannerDate {
  font-size: 14px;
  line-height: 16px
}

.casinoGameTournamentListItem .countdownBannerNames {
  font-size: 8px;
  line-height: 8px
}

.casinoGameTournamentListItem .countdownBannerCounter:before {
  font-size: 12px
}